/*°ìÊÂÊ×Ò³*/
.bshome_top{height: 40px;background:#2b467f;}
.bshome_area{position: relative;float: right;margin-top: 13px;margin-right: 7px;}
.bshome_area p{font-size: 14px;line-height: 1;float: left;color: #ffffff;}
.bshome_area a{color: #ffffff;font-size: 14px;}
.bs_cur_area{display: block;padding-right: 15px;background: url("imageswithe_shape_icon_12.png") no-repeat right center; line-height:1;float: left;}
.bs_other_area{position: absolute;top: 100%;left: 61px;display: none;background: #2b467f;}
.bs_other_area li {line-height: 20px;padding-right: 14px;padding-left: 9px}
.bs_other_area li a{color: #ffffff;font-size: 14px;}
.bs_gjl a{font-size: 14px;color: #ffffff;}
.bs_gjl b{font-size: 14px;color: #a3d1ec;margin:0px 17px;}
.bs_gjl{line-height: 40px;float: right;}
.bshome_logo{background: url("imagesbs_home_logo_03.png") no-repeat left -17px;width: 347px;height: 80px;float: left;}
.bs_nav ul li{line-height: 84px;float: left;margin-right: 34px;height: 80px;}
.bs_nav ul li a{font-size: 16px;color: #393939;font-weight: bold;}
.bs_nav{overflow: hidden;float: left;margin-left: 70px;}
.bs_header_weather{float: right;margin-left: 0px;margin-top: 0px;}
.bs_header_weather .tq_city p{color: #696969;}
.bs_header_weather .now_tq_wd p{color: #696969;}
.bs_header_weather .tq_kqzl {color: #686868;}
.bs_header_weather .trt_tq{margin-top: 0px;}
.bshome_container .home_search{float: none;margin-top: 15px;margin-left: auto;margin-right: auto;width: 600px;}
.bshome_main{position: relative;}
.bshome_fw_nav ul li a{display: block;text-align: center;color: #ffffff;font-size: 16px;line-height: 1;margin-top: 13px;}
.bshome_fw_nav ul li {float: left;margin-right: 70px;}
.bshome_fw_nav ul{overflow: hidden;}
.bshome_fw_nav{margin-top: 4px;margin-left: 160px;height: 120px;overflow: hidden;}
.bshome_link_center{width: 940px;height: 255px;overflow: hidden;position: relative;margin: 0px auto;text-align: center;}
.bshome_link_icon{margin-top: 15px;height: 64px;margin-bottom: 10px;}
.bshome_link_icon img{display: block;margin: 0px auto;}
.bshome_link_title{line-height: 20px;margin: 0px 20px;height: 45px;}
.bshome_link_title a{font-size: 16px;font-weight: bold;color: #3a3f49;}
.bshome_link_txt{margin-left: 20px;margin-right: 20px;line-height: 20px;margin-top: 10px;height:90px;}
.bshome_link_txt a{font-size: 12px;color: #7a7a7a;}
.bshome_link_box{width: 220px;height: 255px;position: absolute;}
.bshome_link_box_bg{height: 100%;width: 100%;background: #ffffff;opacity: .9;}
.bshome_link_box_contaienr{width: 220px;height: 255px;position: absolute;top: 0px;left: 0px;z-index: 1;}
.bshome_link_left{background: url("imageslink_left_icon_06.png") no-repeat left center;width: 27px;height: 50px;left:65px;position: absolute;top: 50%;margin-top: -25px;cursor: pointer}
.bshome_link_right{background: url("imageslink_right_box_06.png") no-repeat left center;width: 27px;height: 50px;right: 65px;position: absolute;top: 50%;margin-top: -25px;cursor: pointer;}
.bshome_link{position: relative;}
.bsfooter{height: 40px;background: #3b3b3b;position: absolute;bottom: 0px;left: 0px;width: 100%;z-index: 33}
.bsfooter p{margin-left: 18px;color: #959595;font-size: 14px;line-height: 40px;}
.bs_fooer_span1{margin: 0px 8px;}
.bs_home{overflow: hidden;position: relative}
.bshome_bg{position: absolute;top: 120px;left: 0px;z-index: -1;overflow: hidden;}
.bshome_bg img{display: block;position: absolute;}
.search_wrap{width: 600px;height: 80px;background: rgba(0,0,0,.4);border-radius: 12px;}
.search_wrap form{height: 50px;width: 570px;margin: 15px;background: #ffffff;border-radius: 12px;overflow: hidden}
.search_txt{width: 480px;*width:471px;float: left;padding-left: 10px;font-size:12px;color: #a7a7a7;line-height: 30px;line-height: 30px\9;height: 30px;padding-bottom: 10px;padding-top: 10px;}
.search_btn{float: right;background: url("imagessearch_btn_icon_03.png") no-repeat left center #1d7cb4; height: 46px;width: 70px;margin-top: 2px;margin-right: 2px;cursor: pointer;border: none;border-top-right-radius: 12px;border-bottom-right-radius: 12px;}
.hot_key{overflow: hidden;margin-top: 16px;margin-left: 15px;}
.hot_key p,.hot_key a{float: left;line-height: 28px;}
.hot_key a{display: block;height: 28px;padding: 0px 13px;color: #333333;font-size: 12px;margin-right: 5px;background: rgba(244,251,255,.7);border-radius: 18px;}
.hot_key p{color: #ffffff;font-size: 14px;}
.hot_key .cur,.hot_key a:hover{color: #ffffff;background: #ce1a1d;}

